-- 基础信息
base_info = {
	group_id = 199004183
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 183001, monster_id = 26030101, pos = { x = -281.997, y = 120.462, z = -695.437 }, rot = { x = 0.000, y = 74.083, z = 0.000 }, level = 20, drop_tag = "幼岩龙蜥", area_id = 400 },
	{ config_id = 183002, monster_id = 26030101, pos = { x = -280.517, y = 120.547, z = -687.653 }, rot = { x = 0.000, y = 133.559, z = 0.000 }, level = 20, drop_tag = "幼岩龙蜥", area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 183001, 183002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
